
post
/v4/workspaces/{workspaceId}/user-groups
Path parameters
workspaceIdstring (uuid)required
Request body
object
namestringrequired
roleIdsstring[]assignmentsobject[]
roleIdstringcampaignGroupIdstring (uuid)post
https://api.merkl.xyz/v4/workspaces//user-groupscurl -X POST "https://api.merkl.xyz/v4/workspaces/{workspaceId}/user-groups" \
-H "Content-Type: application/json" \
-d '{ "name": "string", "roleIds": [ "string" ], "assignments": [ { "roleId": "string", "campaignGroupId": "uuid" } ] }'Live request: this will call https://api.merkl.xyz/ for real.